@import url("https://fonts.googleapis.com/css2?family=Didact+Gothic:wght@400&family=Didact+Gothic:wght@400");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #ee7638;
        --hr-brand-primary-content-color: rgb(0, 0, 0);
        --hr-brand-secondary-color: rgb(0, 0, 0);
        --hr-brand-secondary-content-color: rgb(255, 255, 255);
        --hr-accent-color: #ee7638;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #ee7638;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: rgb(0, 0, 0);
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7638634/assets/predesigner-logo-XVW8LfBm");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7638634/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Didact Gothic", sans-serif;
        --hr-heading-font-family: "Didact Gothic", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-dock-color: #ee7638;
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgba(0, 0, 0, 0);
        --hr-footer-content-color: rgb(0, 0, 0);
    }
    :root[data-theme="designer"] {
        --hr-group-item-image-fit: cover;
        --hr-group-item-layout: vertical;
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: cover;
        --hr-menu-item-image-aspect-ratio: 3 / 2;
    }
}
